Securityfocus: XOOPS 2.0.5.1 é confiável

  • Identifique-se para criar novos tópicos neste fórum
  • Visitantes anônimos não podem postar neste fórum
Valker Vacilão Silva  Iniciante De: Brasília - DF - Brasil  Postagens: 17

Talvez não seja novidade, mas como sou novato.
Vejam o que achei no SecurityFocus

----------------------------------------------------------------------------
XOOPS Multiple Vulnerabilities.

Bugtraq id 9166
Object.
Class Input Validation Error.
Cve CVE-MAP-NOMATCH

Remote Yes.
Local No.
Published Dec 06, 2003
Updated Dec 06, 2003
Vulnerable XOOPS XOOPS 1.3.5
XOOPS XOOPS 1.3.6
XOOPS XOOPS 1.3.7
XOOPS XOOPS 1.3.8
XOOPS XOOPS 1.3.9
XOOPS XOOPS 1.3.10
XOOPS XOOPS 2.0
XOOPS XOOPS 2.0.1
XOOPS XOOPS 2.0.2
XOOPS XOOPS 2.0.3
XOOPS XOOPS 2.0.5

Not vulnerable XOOPS XOOPS 2.0.5 .1
----------------------------------------------------------------------------

Fernando  Iniciante   Postagens: 3

Vixe rapaz... pior é que o bichinho é seguro mesmo!
Eu mesmo já tentei hackear de todas as formas possíveis e posso concluir que os caras pensaram em tudo!
Totalmente protegido contra SQL-Injection e todos os tipos de falcatruas que estamos acostumados a ver por aí.
Agora temos que pegar posts como este e mandar para o povo do *nuke que já disseram que "XOOPS é parecido com php-nuke" um monte de vezes ... Hehehehehehehah.

  Pesquisa avançada






Entrada

Codinome:


Senha:





Perdeu a senha?  |Cadastre-se!


Quem nos visita
Há 28 visitantes neste momento... (11 na seção Fóruns)

Associados: 0
Anônimos: 28

outros...

Banner XOOPS Cube